/* Stylesheet Variables */
:root {
    --fontfamily: 'Noto Sans', sans-serif;
    --whtColor: #ffffff;
    --blkCol: #000000;
    --borderCol: #F0F0F0;
    --cardBorderCol: #CECECE;
    --adsBgCol: #eaeaea;
    --activeCol: #FFBD09;
    --themeCol: #05105C;
    --btnBgCol: #F2F8FD;
    --boxShadowCol: #0000000d;
    --cardBoxShadowCol: #00000029;
    --adsTextCol: #323232;
    --dividerCol: #DDDDDD;
    --activeBulletCol: #DC0202;
    --activeLblCol: #D71920;
    --swiperBulletCol: #D1D1D1;
    --titleTxtCol: #2B2B2B;
    --titleTxtBgCol: #555555;
    --lblBgCol: #FFC82F;
    --cardThemeBgCol: #1D2936;
    --labelTabBgCol: #FFC727;
    --progressBarCor: #ffe221;
    --textShadowCol: #222;
}

/* Dark Mode Stylesheet Variables*/
.dark-mode {}

@font-face {
    font-family: "Noto Sans";
    font-style: normal;
    src: url("https://akm-img-a-in.tosshub.com/sites/aajtak/fonts/noto/notosans-devanagari-variable.woff2") format('woff2');


}

/* Common Stylesheet Start*/
body,
h1,
h2,
h3,
h4,
p,
li,
figure,
figcaption,
blockquote,
dl,
dd {
    margin: 0;
    padding: 0
}

/* body {
    font-family: var(--fontfamily);
    font-size: 100%;
    line-height: 1;
    text-rendering: optimizeLegibility;
    -webkit-font-smoothing: antialiased;
    -webkit-text-size-adjust: 100%;
    font-synthesis-weight: none;
    
   background-image: url("https://akm-img-a-in.tosshub.com/aajtak/resource/ipl/2026/images/header-bg.png");
    background-repeat: no-repeat;
    background-position: top;
    background-size: contain;
    background-size: calc(100% - 20px);
    background-position: center 55px;
   
 
} */

body {
    font-family: var(--fontfamily);
    font-size: 100%;
    line-height: 1;
    text-rendering: optimizeLegibility;
    -webkit-font-smoothing: antialiased;
    -webkit-text-size-adjust: 100%;
    font-synthesis-weight: none;
    position: relative;
    margin: 0;
}
body::before {
    content: "";
    position: absolute;
    top: 55px;
    left: 10px;
    right: 10px;
    height: 746px;
    background-image: url(https://akm-img-a-in.tosshub.com/aajtak/resource/ipl/2026/images/header-bg.png);
    background-repeat: no-repeat;
    background-position: center top;
    background-size: cover;
    border-top-left-radius: 20px;
    border-top-right-radius: 20px;
    z-index: -1;
}

/* 
@media (min-width: 1401px) {
body {  background-image: url("https://akm-img-a-in.tosshub.com/aajtak/resource/ipl/2026/images/header-bg.png");
    background-repeat: no-repeat;
    background-size: contain; background-size: 100% 650px;}
}
  */
@media (min-width: 1801px) {
body::before {
    height: 1080px;
}
}



.wc_container .footer_header {
    padding-left: 100px;
    padding-right: 100px;
}

.wc_container .mainfooter {
    margin-top: 40px;
}

*,
*::before,
*::after {
    box-sizing: border-box
}

.widgetgap {
    margin-bottom: 15px
}

ul,
li {
    margin: 0;
    padding: 0;
    list-style: none;
}

a,
a:active,
a:visited {
    color: #0a71ff;
    text-decoration: none
}

/* Common Stylesheet End*/

/* Header Stylesheet Start*/
.wc_inner_container {
    max-width: 1270px;
    margin: 0 auto;
}

.header_wrapper {
 
    padding: 15px 10px 2px;
    min-height: 135px;
}


.ipl-inner-page .header_wrapper {
    padding: 15px 10px 2px;
    min-height: 135px;
    background-image: url(https://akm-img-a-in.tosshub.com/aajtak/resource//ipl/2026/images/top-performer.png);
    background-repeat: no-repeat;
    background-position: center top;
    background-size: cover;
    z-index: -1;
    border-radius: 0px;
    padding-bottom: 105px;
    margin: 0px 24px;
}

.header_wrapper .wc_inner_container .navbar {
    display: flex;
    align-items: center;
    position: relative;
}

.header_wrapper .wc_inner_container .header_menu {
    display: flex;
    align-items: center;
    grid-gap: 30px;
    margin-left: 50px;
}

.header_wrapper .wc_inner_container ul li a {
    font-size: 20px;
    font-weight: 600;
    text-transform: uppercase;
    color: var(--whtColor);
    padding-bottom: 3px;
}

.header_wrapper .wc_inner_container ul li a.active {
    color: var(--activeCol);
    border-bottom: 6px solid;
    padding: 0px 0px 3px;
}

.hamburger_icon {
    display: none;
}

.header_wrapper .anch_at_logo {
    margin-right: 20px;
    cursor: pointer;
}

.header_wrapper .anch_at_logo img {
    cursor: pointer;
}

.header_wrapper .btn_wrap .btn {
    padding: 5px 10px;
    background: var(--btnBgCol);
    border-radius: 16px;
    font-size: 14px;
    line-height: 21px;
    display: flex;
    align-items: center;
}

.header_wrapper .btn_wrap .btn img {
    margin-right: 6px;
}

.header_wrapper .select_box {
    min-width: 148px;
    display: flex;
    align-items: center;
    position: absolute;
    right: 0;
    background-color: var(--btnBgCol);
    border-radius: 16px;
    font-size: 14px;
    font-weight: 500;
    cursor: pointer;
    padding: 5px 10px;
}

.header_wrapper .select_box label,
.select_box input {
    cursor: pointer;
}

.header_wrapper .select_box img {
    margin-right: 6px;
}

.header_wrapper .select_box .options_container {
    min-width: 148px;
    width: calc(100% - 12px);
    transition: all 0.1s;
    overflow: hidden;
    background-color: var(--btnBgCol);
    opacity: 0;
    position: absolute;
    top: 32px;
    border-radius: 30px;
    left: 0px;
    box-shadow: 4px 4px 6px var(--boxShadowCol);
}

.header_wrapper .select_box .selected {
    width: 100%;
    z-index: 1;
}

.cricketLogo {
    width: 150px;
    display: inline-block;
    padding-left: 8px;
}

a.cricketLogo img {
    width: 100%;
    object-fit: contain;
}

.header_wrapper .select_box::after {
    content: "";
    background-image: url("data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIGhlaWdodD0iMjQiIHZpZXdCb3g9IjAgLTk2MCA5NjAgOTYwIiB3aWR0aD0iMjQiPjxwYXRoIGQ9Ik00ODAtMzU4LjQ2MyAyNTMuODQ3LTU4NC42MTUgMjk2LTYyNi43NjhsMTg0IDE4NCAxODQtMTg0IDQyLjE1MyA0Mi4xNTNMNDgwLTM1OC40NjNaIi8+PC9zdmc+");
    background-repeat: no-repeat;
    background-position-y: 0px;
    -webkit-font-smoothing: antialiased;
    display: inline-block;
    position: absolute;
    top: 50%;
    transition: transform .5s;
    transform: translateY(-50%);
    height: 20px;
    width: 20px;
    right: 7px;
}

.header_wrapper .select_box .options_container.active {
    opacity: 1;
    z-index: 2;
}

.header_wrapper .select_box .options_container.active+.select_box::after {
    transform: translateY(-50%) rotateX(180deg);
}

.header_wrapper .select_box .option:hover {
    background: #efeded;
}

.header_wrapper .select_box label {
    display: block;
    cursor: pointer;
    padding: 7px 15px 6px;
}

.header_wrapper .select_box .option .radio {
    display: none;
}

.web_banner {
    display: inline-block;
}

.mob_banner {
    display: none;
}

/* Header Stylesheet End */


/* Common Ads Container Stylesheet Start */
.wc_container .common_ads_container {
    text-align: center;
    background-color: var(--adsBgCol);
    min-width: 100%;
    min-height: 110px;
    margin: 0px auto;
    display: table;
    padding: 5px;
    margin-bottom: 40px;
}

.wc_container .adtext {
    font-size: 11px;
    color: var(--adsTextCol);
    line-height: 16px;
    text-align: center;
    text-transform: uppercase;
}

.wc_container .ad_container {
    background-color: var(--adsBgCol);
    min-width: 406px;
    text-align: center;
    padding: 5px;
}

.wc_container .ad_container .ad-300X250-body .ad-300X250 {
    display: flex;
    justify-content: center;
}

.ads_table_wrap .ad-300X250-body {
    min-height: 270px;
}

/* Common Ads Container Stylesheet End */

.wc_container .main_banner_wrapper {
    /* min-height: 651px; */
    /* background: linear-gradient(270deg, #7b111c .6%, #7b111c 25.52%, rgba(0, 0, 0, .1) 48.3%, #0e0f34 71.8%); */
    position: relative;
    margin-bottom: 45px;
    padding-top: 0px;
}

.wc_container .view_all_btn {
    font-size: 16px;
    color: var(--whtColor);
    font-weight: 600;
    text-transform: uppercase;
    position: relative;
    z-index: 1;
}

.wc_container .view_all_btn svg {
    margin-left: 5px;
}

.wc_sec_header_wrap {
    display: flex;
    align-items: center;
    justify-content: space-between;
}


.wc_sec_header {
    font-size: 26px;
    line-height: 32px;
    color: var(--titleTxtCol);
    padding-right: 20px;
    position: relative;
    padding-bottom: 10px;
    font-weight: 300;
    text-transform: uppercase;
    display: inline-block;
    /* cursor: pointer; */
}

.wc_sec_header:before {
    content: "";
    position: absolute;
    width: 50%;
    height: 6px;
    background-color: #fff;
    bottom: 0;
}

.sec_header_btn {
    position: relative;
    padding-right: 32px;
    font-size: 16px;
    font-weight: 600;
    color: var(--blkCol);
    text-transform: uppercase;
}

.theme_bg .wc_sec_header,
.theme_bg .sec_header_btn {
    color: var(--whtColor);
}

.theme_bg .wc_sec_header:before {
    background-color: var(--whtColor);
}

.sec_header_btn::after {
    content: "";
    position: absolute;
    background-image: url("data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIyMC4yNDMiIGhlaWdodD0iMTMuNTAxIiB2aWV3Qm94PSIwIDAgMjAuMjQzIDEzLjUwMSI+CiAgPHBhdGggaWQ9Ikljb25faW9uaWMtaW9zLWFycm93LXJvdW5kLWZvcndhcmQiIGRhdGEtbmFtZT0iSWNvbiBpb25pYy1pb3MtYXJyb3ctcm91bmQtZm9yd2FyZCIgZD0iTTIwLjc4NCwxMS41MWEuOTE5LjkxOSwwLDAsMC0uMDA3LDEuMjk0bDQuMjc1LDQuMjgySDguNzgyYS45MTQuOTE0LDAsMCwwLDAsMS44MjhIMjUuMDQ1TDIwLjc3LDIzLjJhLjkyNS45MjUsMCwwLDAsLjAwNywxLjI5NC45MS45MSwwLDAsMCwxLjI4Ny0uMDA3bDUuNzk0LTUuODM2aDBhMS4wMjYsMS4wMjYsMCwwLDAsLjE5LS4yODguODcyLjg3MiwwLDAsMCwuMDctLjM1Mi45MTYuOTE2LDAsMCwwLS4yNi0uNjRsLTUuNzk0LTUuODM2QS45LjksMCwwLDAsMjAuNzg0LDExLjUxWiIgdHJhbnNmb3JtPSJ0cmFuc2xhdGUoLTcuODc1IC0xMS4yNTIpIiBmaWxsPSIjZDcxOTIwIi8+Cjwvc3ZnPgo=");
    background-repeat: no-repeat;
    height: 24px;
    width: 24px;
    top: 4px;
    right: 0;
    cursor: pointer;
}

.wc_divider {
    width: 100%;
    height: 1px;
    background-color: var(--dividerCol);
    margin: 40px 0px 35px;
}

.isOpenSidenav {
    position: fixed;
    overflow: hidden;
    width: 100%;
}

.sec_header_btnWrap a {
    color: #000;
}

/* Swiper Customize Stylesheet Start */
.wc_container .swiper-wrapper {
    padding-bottom: 55px;
}

.wc_container .swiper-pagination-bullet {
    background-color: var(--swiperBulletCol);
    ;
    opacity: .8;
}

.wc_container .swiper-pagination-bullet.swiper-pagination-bullet-active {
    background-color: var(--activeBulletCol);
}

.wc_container .secTheme .swiper-button-next,
.wc_container .secTheme .swiper-button-prev {
    color: var(--whtColor);
}

.wc_container .swiper-button-next,
.wc_container .swiper-button-prev {
    color: var(--blkCol);
}

.wc_container .swiper-button-next:after,
.wc_container .swiper-button-prev:after {
    font-size: 34px;
}

/* Swiper Customize Stylesheet End */



.header_wrapper .wc_inner_container .nav-t20 ul li a.active {
    color: #FF9900;
}

.wc_container .inner_wrap.inn_wra-t20 .h1_heading {
    color: #ff5aa1;
}

.wc_container .inner_wrap.inn_wra-t20 .countdown_text {
    color: #ff5aa1;
}

.inner_wrap.inn_wra-t20 .rhs_wrap ul li .timer_label {
    color: #fff;
}

.inner_wrap.inn_wra-t20 .ad_container {
    min-width: 406px;
    min-height: 276px;
}

#login-area #signIn {
    color: #fff;
}

.section_rhs h2.wc_sec_header {
    color: #fff;
}

.rhs_wrap .event_timmer {
    margin-top: 0px;
    background-color: rgba(255, 153, 0, 0.7);
    padding: 20px;
}

.wc_sec_header:before {
    background-color: #fff;
}



.impactStory {
    width: 100%;
    height: auto;
    margin-bottom: 0px;
}
.impactWcImg {
    width: 100%;
    height: auto;
    border: 11px solid #FFFFFF;
}
.impactWcImg img {
    width: 100%;
    height: auto;
    display: block;
}

.topStoryWc {
    width: calc(100% - 22px);
    height: auto;
    padding: 15px;
    border: 1px solid #DFDFDF;
    background-color: #fff;
    margin: 0 auto;
}

.lhs_wrap .impactStory .topStoryWc ul {
    display: grid;
    justify-content: space-between;
    margin: 0px 0px;
    align-items: baseline;
    grid-template-columns: repeat(3, 2fr);
}

.lhs_wrap .impactStory .topStoryWc ul li {
    margin-right: 0px;
    line-height: normal;
    color: #fff;
    position: relative;
    padding-left: 15px;
}

.lhs_wrap .impactStory .topStoryWc ul li {
    margin-right: 28px;
    line-height: 37px;
    line-height: normal;
}

.lhs_wrap .impactStory .topStoryWc ul li a{
font-weight: 600;
font-style: SemiBold;
font-size: 16px;
color: #000000;
 line-height: 24px;
}

.lhs_wrap .impactStory .topStoryWc ul li:before {
    position: absolute;
    content: '';
    left: 0px;
    top: 4px;
    background-color: #C1271C;
    width: 8px;
    height: 8px;
    border-radius: 10px;
}
.lhs_wrap .impactStory .topStoryWc ul li:after {
    content: '';
    position: absolute;
    right: -14px;
    top: -9px;
    width: 2px;
    height: 85px;
    background: linear-gradient(to bottom, rgba(255, 255, 255, 0) 0%, rgba(219, 219, 219, 0) 7%, rgba(22, 22, 22, 1) 45%, rgba(22, 22, 22, 1) 53%, rgba(220, 220, 220, 0) 92%, rgba(255, 255, 255, 0) 99%);
}

.lhs_wrap .impactStory .topStoryWc ul li:last-child::after {
display: none;}

.lhs_wrap .impactStory .topStoryWc ul li span {
    display: inline-block;
    height: 20px;
    width: 20px;
    line-height: 1;
    font-size: 6px;
    margin-left: 2px;
    top: 4px;
    margin-top: -17px;
}
.main_banner_wrapper .lhs_wrap .impactStory .topStoryWc ul li span:after {
display: none;}


.lhs_wrap .impactStory .topStoryWc ul li span svg {
    position: relative;
    top: 0px;
    width: 20px;
    height: 20px;
}


.lhs_wrap .impactStory .topStoryWc ul li span.iplliveblogblinker {
    width: 30px;
    height: 30px;
    top: 9px;
}

.lhs_wrap .impactStory .topStoryWc ul li span.iplliveblogblinker svg {
    width: 29px;
    height: 29px;
}

.lhs_wrap .impactStory .topStoryWc ul li:last-child {
    padding-right: 0px;
    margin-right: 0px;
}

.iplt20-Team-Logo, .iplt20-Team {
    width: 100%;
    height: auto;
}

.iplt20-Team-Logo {
    margin-bottom: 40px;
}

.iplt20-Team ul {
    display: grid;
    grid-template-columns: repeat(5, 2fr);
    grid-gap: 20px;
}

.mi{background:#3b6ea8;}
.mi .avatar{color:#2E6AB0; border-color: #194E8B;}
.mi .semi-circle{background:#194E8B;}


.dc{background:#09204E;}
.dc .avatar{color:#010D25; border-color: #010D25;}
.dc .semi-circle{background:#010D25;}


.gt{background:#76C6F1;}
.gt .avatar{color:#76C6F1;  border-color: #4DAFE4;}
.gt .semi-circle{background:#4DAFE4;}


.kkr{background:#29204A;}
.kkr .avatar{color:#29204A;  border-color: #140F2A}
.kkr .semi-circle{background:#140F2A;}

.lsg{background:#AB0C42;}
.lsg .avatar{color:#AB0C42;  border-color:#8E0634;}
.lsg .semi-circle{background:#8E0634;}


.csk{background:#FFCA05;}
.csk .avatar{color:#EFBC00;  border-color:#EFBC00;}
.csk .semi-circle{background:#EFBC00;}


.pbsk{background:#D72128;}
.pbsk .avatar{color:#D71920;  border-color:#C40D14;}
.pbsk .semi-circle{background:#C40D14;}
 
.rr{background:#EB82B5;}
.rr .avatar{color:#EB82B5;  border-color: #DA5E9A;}
.rr .semi-circle{background:#DA5E9A;}
 
.rcb{background:#2B2A29;}
.rcb .avatar{color:#2B2A29;  border-color:#171717;}
.rcb .semi-circle{background:#171717;}
 
.srh{background:#F06726;}
.srh .avatar{color:#D95010;  border-color: #D95010;}
.srh .semi-circle{background:#D95010;}


.iplt20-Team ul li{
    width:100%;
    height:142px;
    border-radius:10px;
    position:relative;
    overflow:hidden;
    transition: all .35s ease;
}

.iplt20-Team ul li a {
    width: 100%;
    height: 100%;
    display: inline-block;
    cursor: pointer;
}

.semi-circle {
    position: absolute;
    bottom: -120px;
    left: 50%;
    transform: translateX(-50%);
    width: 230px;
    height: 200px;
   transition: .5s;
    border-radius: 50%;
}

.avatar {
    position: absolute;
    top: 30px;
    left: 50%;
    transform: translateX(-50%);
    width: 78px;
    height: 78px;
    background: #f1f1f1;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 24px;
    font-weight: bold;
    z-index: 1;
    line-height: 30px;
    border: 2px solid;
    transition: .35s;
}

.wc_logo {
    padding-top: 5px;
}

.header_wrapper .anch_at_logo {
    margin-right: 10px;
    cursor: pointer;
}

.anch_at_logo img {
    width: 100px;
    height: auto;
}


.iplt20-Team ul li:hover {
    transform: translateY(-2px) scale(1.01);
    box-shadow: 0 10px 25px rgba(0, 0, 0, .2);
}


.iplt20-Team ul li:hover .semi{
bottom:-60px;
transform:translateX(-50%) scale(1.02);
}


.iplt20-Team ul li:hover .avatar{
transform:translateX(-50%) scale(1.02);
}


.iplt20-Team ul li::before{
    content:"";
    position:absolute;
    top:0;
    left:-100%;
    width:40%;    
    height:100%;
    background:linear-gradient(
        120deg,
        rgba(255,255,255,0) 0%,
        rgba(255,255,255,0.35) 50%,
        rgba(255,255,255,0) 100%
    );
    transform:skewX(-20deg);
    transition:left 0.9s ease; 
}

.iplt20-Team ul li::before{
    left:120%;
}

.iplt20-Team ul li::before{
    content:"";
    position:absolute;
    top:0;
    left:-120%;
    width:30%;
    height:100%;
    background:linear-gradient(
        120deg,
        transparent,
        rgba(255,255,255,0.15),
        transparent
    );
    transform:skewX(-45deg);
    transition:1.1s;
}

.iplt20-Team ul li:hover::before{
    left:130%;
}

.iplt20-Team-Logo .wc_sec_header_wrap {
    margin-bottom: 20px;
}

.photos_vs_container .wc_sec_header_wrap {
    margin-bottom: 20px;
}
.top_performer_widget h3.wc_sec_header {
    margin-bottom: 0px;
}
.wc_text h3.wc_sec_header {
    margin-bottom: 20px;
}
.stats_container .ln_wrapper {margin-top: 0px !important;}
.stats_container .stats_header_wrap {background-color: transparent !important;}

.stats_container .section_lhs .table_wrapper{margin-top: 45px !important;}
.stats_container .ln_wrapper .ln_inner_wrap  {margin-top: 25px !important;}
 
.stats_container .section_lhs .table_wrapper {
    margin-top: 6px !important;
}

.top_performer_widget {
    width: 100%;
    height: auto;
    margin-bottom: 40px;
}

.wc_shortVideos_container .wc_sec_header_wrap {
    margin-bottom: 20px;
}


.section_lhs .iplt20-Team {
    background-color: #fff;
    border-top-right-radius: 10px;
    border-top-left-radius: 10px;
    padding: 20px;
    margin-top: 20px;
    box-shadow: -2px 2px 15px 0px #0000001A;}


.ipl-inner-page .iplt20-Team {
    margin-left: 0px;
    width: 100%;
    margin-bottom: 0px;
}

.stats_container .wc_inner_container .stats_grid{margin-top: -220px;}
 
.wc_sec_header_wrap.theme_bg .wc_sec_header {
    margin-bottom: 12px;
}

.stats_grid:has(.wc_sec_header_wrap.theme_bg) .section_rhs .wc_sec_header_wrap {
    margin-bottom: -6px;
}

.stats_grid:has(.wc_sec_header_wrap.theme_bg) {
    margin-top: -230px;
}


.iplt20-Team {
    border: 1px solid #D1D1D1;
    padding: 20px;
    border-radius: 8px;
}


.factArea .accordion-section-title {
    background: url(data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMjUiIGhlaWdodD0iMjQiIHZpZXdCb3g9IjAgMCAyNSAyNCIgZmlsbD0ibm9uZSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj4KPHBhdGggZD0iTTE4IDEwSDE0VjZDMTQgNS40Njk1NyAxMy43ODkzIDQuOTYwODYgMTMuNDE0MiA0LjU4NTc5QzEzLjAzOTEgNC4yMTA3MSAxMi41MzA0IDQgMTIgNEMxMS40Njk2IDQgMTAuOTYwOSA0LjIxMDcxIDEwLjU4NTggNC41ODU3OUMxMC4yMTA3IDQuOTYwODYgMTAgNS40Njk1NyAxMCA2TDEwLjA3MSAxMEg2QzUuNDY5NTcgMTAgNC45NjA4NiAxMC4yMTA3IDQuNTg1NzkgMTAuNTg1OEM0LjIxMDcxIDEwLjk2MDkgNCAxMS40Njk2IDQgMTJDNCAxMi41MzA0IDQuMjEwNzEgMTMuMDM5MSA0LjU4NTc5IDEzLjQxNDJDNC45NjA4NiAxMy43ODkzIDUuNDY5NTcgMTQgNiAxNEwxMC4wNzEgMTMuOTI5TDEwIDE4QzEwIDE4LjUzMDQgMTAuMjEwNyAxOS4wMzkxIDEwLjU4NTggMTkuNDE0MkMxMC45NjA5IDE5Ljc4OTMgMTEuNDY5NiAyMCAxMiAyMEMxMi41MzA0IDIwIDEzLjAzOTEgMTkuNzg5MyAxMy40MTQyIDE5LjQxNDJDMTMuNzg5MyAxOS4wMzkxIDE0IDE4LjUzMDQgMTQgMThWMTMuOTI5TDE4IDE0QzE4LjUzMDQgMTQgMTkuMDM5MSAxMy43ODkzIDE5LjQxNDIgMTMuNDE0MkMxOS43ODkzIDEzLjAzOTEgMjAgMTIuNTMwNCAyMCAxMkMyMCAxMS40Njk2IDE5Ljc4OTMgMTAuOTYwOSAxOS40MTQyIDEwLjU4NThDMTkuMDM5MSAxMC4yMTA3IDE4LjUzMDQgMTAgMTggMTBaIiBmaWxsPSIjMDAzNTY0Ii8+Cjwvc3ZnPgo=) no-repeat 97% center !important;
}


.factArea .accordion-section-title.active {
     background: url(data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMjUiIGhlaWdodD0iMjIiIHZpZXdCb3g9IjAgMCAyNSAyMiIgZmlsbD0ibm9uZSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj4KPHBhdGggZD0iTTE4IDlINkM1LjQ2OTU3IDkgNC45NjA4NiA5LjIxMDcxIDQuNTg1NzkgOS41ODU3OUM0LjIxMDcxIDkuOTYwODYgNCAxMC40Njk2IDQgMTFDNCAxMS41MzA0IDQuMjEwNzEgMTIuMDM5MSA0LjU4NTc5IDEyLjQxNDJDNC45NjA4NiAxMi43ODkzIDUuNDY5NTcgMTMgNiAxM0gxOEMxOC41MzA0IDEzIDE5LjAzOTEgMTIuNzg5MyAxOS40MTQyIDEyLjQxNDJDMTkuNzg5MyAxMi4wMzkxIDIwIDExLjUzMDQgMjAgMTFDMjAgMTAuNDY5NiAxOS43ODkzIDkuOTYwODYgMTkuNDE0MiA5LjU4NTc5QzE5LjAzOTEgOS4yMTA3MSAxOC41MzA0IDkgMTggOVoiIGZpbGw9IiMwMDM1NjQiLz4KPC9zdmc+Cg==) no-repeat 97% center !important;
}




@media only screen and (min-width: 1025px) and (max-width: 1300px) and (orientation: landscape) { 
.ipl-inner-page .header_wrapper {margin: 0px;}
} 

@media only screen and (min-width: 1025px) and (max-width: 1300px) and (orientation: portrait) { 
  .ipl-inner-page .header_wrapper {margin: 0px;}
 } 



@media (max-width:1199px) {
.ipl-inner-page .header_wrapper {margin: 0px 10px;}

.stats_container .wc_inner_container .stats_grid {padding: 0px 25px;}


}
  
@media (max-width:820px) {
   .iplt20-Team ul {grid-template-columns: repeat(3, 2fr);} 

   .impactWcImg {
    margin-bottom: 10px;}

    .topStoryWc {
     width: calc(100% - 0px); 
  
}
}


@media (max-width:767px) {
.iplt20-Team-Logo .wc_sec_header_wrap {
    margin-bottom: 20px;}

        .stats_container .wc_inner_container .stats_grid {
        padding: 0px 20px;
    }
.ipl-inner-page .header_wrapper .wc_inner_container .navbar {
    padding-top: 0px;
}
.ipl-inner-page .nav_logo_wrap {
    padding-top: 0px;
}

.ipl-inner-page .header_wrapper {
        padding-top: 10px;
        padding-bottom: 110px;
        margin-bottom: -15px;

}

.ipl-inner-page .header_menu {
    top: 100px;
}

#upcomingMatch {
    width: calc(100% + 60px);
    margin-left: -30px;
}


.ipl-inner-page .section_lhs.fixtures_lhs_wrap {
    margin-top: 200px;
}

.rhs_wrap .event_timmer {
    position: relative;
}
    
}


@media (max-width:570px) {
   .iplt20-Team ul {grid-template-columns: repeat(2, 2fr);} 

  .impactWcImg {
   border: 4px solid #FFFFFF;
   margin-bottom: 10px;
}

.lhs_wrap .impactStory .topStoryWc ul li {
    margin-right: 0px;
    margin-bottom: 15px;
    padding-bottom: 15px;
}

.topStoryWc {
    padding: 10px;
    width: calc(100% - 0px);
 }

 .lhs_wrap .impactStory .topStoryWc ul li:last-child {
    padding-bottom: 0px;
    margin-bottom: 0px;
}


.lhs_wrap .impactStory .topStoryWc ul li:after {
        content: '';
        position: absolute;
        right: 37px;
        top: -9px;
        width: 252px;
        height: 1px;
        bottom: 1px;
        top: auto;
 background: linear-gradient(to right,  rgba(255,255,255,0) 0%,rgba(73,73,73,0.96) 45%,rgba(73,73,73,1) 47%,rgba(73,73,73,0.84) 54%,rgba(81,81,81,0.8) 56%,rgba(255,255,255,0) 100%); 
transform: translate(-51%, 0%);
        bottom: 2%;
        left: 50%;
    }


body::before {
    border-top-left-radius: 8px;
    border-top-right-radius: 8px;}

.iplt20-Team ul li {
    border-bottom-left-radius: 0px;
    border-bottom-right-radius: 0px;
}
}



@media only screen and (min-device-width: 1181px) and (max-device-width: 1320px){

    .ipl-inner-page .wc_inner_container {
    width: clac(100% - 30px);
    max-width: 100%;
    padding: 0px 15px;
}

    .ipl-inner-page .wc_inner_container {
        max-width: 100%;
        padding: 0px 15px;
    }


.stats_container .stats_header_wrap + .wc_inner_container .stats_grid .fixtures_tabs_wrap {
    margin-left: auto;
     flex-wrap: wrap;
}
.stats_container .stats_header_wrap + .wc_inner_container .stats_grid {
    grid-template-columns: 70% 30%;
    width: calc(100% - 30px);
    padding: 0px 15px;
}
.stats_container .stats_header_wrap + .wc_inner_container .stats_grid .fixtures_content_wrap {
    padding: 0px;
}
.stats_container .stats_header_wrap + .wc_inner_container .stats_grid .fixtures_content_wrap .stats_grid {
    grid-template-columns: 100% 0%;
    width: 100%;
    padding: 0px;
    gap: 0px;
    padding: 0px;
    /* margin: 0px; */
}


}

@media (max-width:1180px) {

    .wc_sec_header {
        color: #2b2b2b;
    }

    .section_rhs h2.wc_sec_header {
        color: #000;
    }

    .wc_sec_header:before {
        background-color: #555555;
    }

    .wc_shortVideos_container .wc_sec_header_wrap {
        margin-bottom: 20px;
    }
  a.cricketLogo {width: 145px;}
  .header_wrapper .anch_at_logo {margin-right: 14px;}

  .nav_logo_wrap {
    padding-top: 5px;}


.header_wrapper {
    padding-left: 15px;
    padding-right: 10px;
}


.wc_container .main_banner_wrapper {
    padding-left: 10px;
    padding-right: 10px;}


 .iplt20-Team {padding: 10px 10px;}
body::before {top: 35px; height: 910px;}
.wc_container .main_banner_wrapper .inner_wrap {padding: 0px 10px;}


}


/* @media (min-width:1025px) and (max-width: 1150px) {
.cricketLogo {width: 145px;}
     
} */




@media (max-width: 725px) {
    .wc_container .common_ads_container {
        min-height: 250px;
        margin: 0px auto;
        padding-left: 0px;
        padding-right: 0px;
        margin-bottom: 40px;
    }

    .wc_container .ad_container {
        min-width: 100%;
        min-height: 250px;
    }
}


/* Small Devices Responsive Stylesheet Start */

    @media (max-width:1199px) {
        .iplt20-Team-Logo .wc_sec_header_wrap {
            padding: 0px 15px;
            margin-bottom: 20px;}

        .photos_vs_container .wc_sec_header_wrap {
         margin-bottom: 20px;}


    }

@media (max-width:1024px) {
    .wc_container .footer_header {
        padding-left: 0px;
        padding-right: 0px;
    }



      .wc_container .main_banner_wrapper {
        padding-top: 0px;
        background-position: 0px;
    }
    

    .header_wrapper .select_box {
        right: 10px;
    }

    .wc_container .ad_container {
        margin: 30px auto 0px auto;

    }

    .wc_container .swiper-wrapper {
        padding-bottom: 40px;
    }

    .wc_sec_header_wrap {
        padding: 0px 10px;
    }

    .top_performer_widget .wc_sec_header_wrap {
        padding: 0px;
    }

    .sec_header_btnWrap {
        position: absolute;
        bottom: 0;
        width: calc(100% - 20px);
        text-align: center;
    }

    .main_banner_wrapper .ads_table_wrap .sec_header_btnWrap {
        position: static;
        width: auto;
    }

    .wc_inner_container {
        max-width: 100%;
    }

    .header_wrapper {
        padding: 0px;
        padding-left: 10px;
        padding-right: 10px;
    }

    .header_wrapper .wc_inner_container .navbar {
        padding: 15px 10px 2px;
    }

    .nav_logo_wrap {
        display: flex;
        align-items: center;
    }

    .wc_logo {
        height: 62px;
        margin-left: 12px;
        display: flex;
        flex-wrap: wrap;
    }

    .header_wrapper .anch_at_logo img {
        width: 62px;
        height: auto;
        cursor: pointer;
    }

    .header_wrapper .anch_at_logo {
        margin-right: 10px;
        margin-top: 6px;
    }

    .hamburger_icon {
        display: block;
    }

    .header_menu {
        position: fixed;
        top: 112px;
        left: 0;
        width: 100%;
        height: 100%;
        flex-direction: column;
        background-color: var(--themeCol);
        transition: 0.5s all ease;
        display: none;
        align-items: center;
        transform: translateX(-100%);
        padding-top: 25px;
        z-index: 3;
    }

    .header_menu li {
        width: 100%;
        padding-left: 48px;
        padding-bottom: 30px;
    }

    .header_menu.show {
        transform: translateX(0px);
        transition: 0.5s all ease;
        overflow-y: auto;
        height: 100vh;
        padding-bottom: 300px;
    }

    .wc_container .btn_wrap {
        text-align: center;
    }

    .header_ads_container {
        min-height: 250px;
    }

    .web_banner {
        display: none;
    }

    .mob_banner {
        display: inline-block;
    }

    .header_wrapper .wc_inner_container .header_menu {
        margin-left: 0px;
        grid-gap: 0px;
    }

    .photos_vs_container .wc_divider {
        display: none;
    }

    .section_rhs .theme_bg .wc_sec_header {
        color: var(--titleTxtCol);
        margin: 30px 0px 20px;
    }

    .section_rhs .theme_bg .wc_sec_header:before {
        background-color: var(--titleTxtCol);
    }

    .section_lhs .widget-head {
        padding: 0px 10px;
        margin-bottom: 15px;
    }

    .section_lhs .widget-head h2 {
        line-height: 29px;
        font-size: 22px;
    }


    a.cricketLogo {
        width:132px;
        margin-top: 3px;
        height: auto;
    }

    a.cricketLogo img {
        width: 100%;
        height: auto;
    }


    .section_lhs .widget-head .widget-title h2 {
        margin-top: 10px;
        font-size: 22px;
        line-height: 29px;
    }
 .fixtures_tabs_wrap {
        overflow-x: scroll;
    }

}

@media (min-width:1163px) and (max-width: 1189px) {
    .swiper-pagination-bullet:last-child {
        display: none;
    }
}

@media (min-width:758px) and (max-width: 903px) {
    .swiper-pagination-bullet:last-child {
        display: none;
    }
}

@media (min-width:453px) and (max-width: 599px) {
    .swiper-pagination-bullet:last-child {
        display: none;
    }
}

@media (max-width: 767px) {

    .fixtures_content_wrap .widget-head .widget-title h2 {
        font-size: 22px;
        line-height: 31px;
        margin-bottom: 10px;
    }

    a.cricketLogo {
        width: 143px;

    }
.lhs_wrap .impactStory .topStoryWc ul {
    grid-template-columns: repeat(1, 2fr);
}

        .wc_container .common_ads_container {
        margin-top: 7px;
    }

        .wc_container .main_banner_wrapper .h1_heading {
        padding: 0px 10px 10px;
    }

    .wc_container .main_banner_wrapper .title a {
    text-shadow: none; margin-bottom: 10px;}


    .section_lhs .widget-head {
        margin-bottom: 10px;
    }

    .section_rhs h2.wc_sec_header {
        color: #000;
    }


    .header_wrapper .anch_at_logo img {
        width: 80px;
    }
.wc_logo {
    padding-top: 0px;
}
    .header_wrapper .anch_at_logo {
        margin-top: 1px;
    }

.top_performer_widget .wc_sec_header_wrap {
    padding: 0px;
}
    .wc_container .common_ads_container {
        margin-bottom: 20px;
    }



     .iplt20-Team-Logo .sec_header_btnWrap {
        display: block;
        bottom: -50px;
    }

.iplt20-Team {
    width: calc(100% - 40px);
    margin-bottom: 90px;
    margin-left: 20px;

}

.iplt20-Team-Logo .wc_inner_container{position: relative;}

.ipl-inner-page nav.navbar.nav-t20 + .common_ads_container.itgdAdsPlaceholder {
    margin-bottom: 30px;
}

}


@media (max-width: 420px) {
    .wc_container .common_ads_container {
        min-width: 100%;
        display: block;
    }
}

/* Small Devices Responsive Stylesheet End */
@media (min-width: 1025px) {
    .wc_container .common_ads_container {
        min-width: 960px;
    }
}


/* Conditional Stylesheet for AT Site */
@media (max-width: 1199px) {
    footer {
        padding-bottom: 0px !important;
    }

    .bottomNav {
        display: none !important;
    }
}

.swiper-pagination-bullets-dynamic .swiper-pagination-bullet-active-prev-prev {
    transform: scale(.55) !important;
}

.swiper-pagination-bullets-dynamic .swiper-pagination-bullet-active-prev {
    transform: scale(0.77) !important;
}

.swiper-pagination-bullets-dynamic .swiper-pagination-bullet-active-next-next {
    transform: scale(.55) !important;
}



/* inner pages rest of ipl home page start*/

 body.ipl-inner-page::before {
    content: "";
    position: absolute;
    top: 32px;
    left: 10px;
    right: 10px;
    height: 350px;
    background-image: url(https://akm-img-a-in.tosshub.com/aajtak/resource//ipl/2026/images/top-performer.png);
    background-repeat: no-repeat;
    background-position: center top;
    background-size: cover;
    z-index: -1;
    border-radius: 0px; display: none;
}

/* inner pages rest of ipl home page End*/

